/*= GENERAL STYLING
--------------------------------------------------------*/
html,
body{
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
}

a,
a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: none;
}

h1 { 
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 45px;
  color: #fff;
  margin: 7px 0 0 0;
  padding: 0;
}

h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 35px;
  line-height: 40px;
  color: #fff;
  margin: 0;
  padding: 0;
}

h3 {
  font-family: 'Verdana', Geneva, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;
  margin: 5px 0;
  padding: 0;
  z-index: 1;
  position: relative;
}

.mobile_hero_container {
  display:none;
  visibility: hidden;
}

.content { 
  margin: 0 auto; 
  max-width: 960px;
  width: 100%; 
}

/* Utility Classes ------- */

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

.left { float: left !important; }
.right { float: right !important; }
.center { width: 100%; margin: 0 auto; text-align:center;}
.hide { display: none; }
.hidden { opacity: 0; }

.v-align { 
  display: inline-block;
  position: relative; 
  top: 50%; 
  -webkit-transform: translateY(-50%); 
  -ms-transform: translateY(-50%); 
  transform: translateY(-50%);    
}

.text-shadow {
  text-shadow: 3px 3px 0px #000;
}

/* Utility: Margin/Padding Overrides (mobile = 1/2)  --------------------------------- */
.m-top-0 {
  margin-top: 0 ; 
}
.m-top-10 {
  margin-top: 10px; 
}
.m-top-15 {
  margin-top: 15px; 
}
.m-top-25 {
  margin-top: 25px; 
}
.m-top-20 {
  margin-top: 20px; 
}
.m-top-30 {
  margin-top: 30px; 
}
.m-top-35 {
  margin-top: 35px; 
}
.m-top-40 {
  margin-top: 40px; 
}
.m-btm-0 {
  margin-bottom: 0; 
}
.m-btm-5 {
  margin-bottom: 5px;
}
.m-btm-10 {
  margin-bottom: 10px; 
}
.m-btm-15 {
  margin-bottom: 15px; 
}
.m-btm-20 {
  margin-bottom: 20px; 
}
.m-btm-25 {
  margin-bottom: 25px; 
}
.m-btm-30 {
  margin-bottom: 30px; 
}
.m-btm-35 {
  margin-bottom: 35px; 
}
.m-btm-40 {
  margin-bottom: 40px; 
}
.p-top-0 {
  padding-top: 0; 
}
.p-top-5 {
  padding-top: 5px; 
}
.p-top-10 {
  padding-top: 10px; 
}
.p-top-15 {
  padding-top: 15px; 
}
.p-top-20 {
  padding-top: 20px; 
}
.p-top-25 {
  padding-top: 25px; 
}
.p-top-30 {
  padding-top: 30px; 
}
.p-top-35 {
  padding-top: 34px; 
}
.p-top-40 {
  padding-top: 40px; 
}
.p-btm-0 {
  padding-bottom: 0;
}
.p-btm-5 {
  padding-bottom: 5px;
}
.p-btm-10 {
  padding-bottom: 10px;
}
.p-btm-15 {
  padding-bottom: 15px;
}
.p-btm-20 {
  padding-bottom: 20px;
}
.p-btm-25 {
  padding-bottom: 25px;
}
.p-btm-30 {
  padding-bottom: 30px;
}
.p-btm-35 {
  padding-bottom: 35px;
}
.p-btm-40 {
  padding-bottom: 40px;
}
.p-left-10 {
  padding-left: 10px;
}

/*= HEADER & NAVIGATION
--------------------------------------------------------*/

#header { 
  width: 100%; 
  background: url('../images/new-site/header2-bg.png'); 
  height: 85px;   
  position: fixed;
  z-index: 20;
  padding: 0 5px;
}

#header .content {
  max-width: 100%;
}

#nav { 
  width: 410px; 
  float: right; 
  margin-top: 20px; 
}

#logo { 
  float: left; 
  max-width: 110px; 
  width: 100%;
  padding: 5px 0 0 20px;
  position: absolute; 
  top: 50%; 
  -webkit-transform: translateY(-50%); 
  -ms-transform: translateY(-50%); 
  transform: translateY(-50%);  
}

#nav ul{
  list-style: none;
  display: block;
  margin: 0 auto;
}

#nav li{
  margin-top: 9px;  
  float: left;
  padding-left: 21px;
}

#nav li a { color: #fff; opacity:0.6; font-size: 16px; text-decoration: none; font-family: 'Roboto Condensed', sans-serif; font-weight: 400; }
#nav li a.active { color: #fff; opacity:1; border-bottom: 2px solid #fff; }
#nav li a:hover { color: #fff; opacity:1;  }



/*= QUOTES AND SOME ELEMENTS
--------------------------------------------------------*/
.quotes {    
  font-family: 'Verdana', Geneva, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
  text-align: left;
  margin: 20px auto;
}
   
.author_name_white { font-family: 'Roboto Condensed', sans-serif;font-weight: 400;margin: 60px 0 0 75px; color: #fff; font-size: 20px; }  
.author_name_gray { font-family: 'Roboto Condensed', sans-serif; margin: 60px 0 0 75px; color: #94a4a4; font-size: 20px; }  

.container {
  max-width: 900px; 
  width: 100%; 
  margin: 0 auto;  
  position: relative; 
}

.mobile_hero_container,
.quotes_container { 
  max-width: 900px;
  margin: 0 auto;  
  position: relative; 
  border: 1px solid #999;
  background: rgba(51,51,51, .7);
  box-shadow: 0 0 8px rgba(0, 0, 0, .7);
  padding: 40px;
}

.mobile_hero_container h1,
.mobile_hero_container h3 {
  text-align: center;
}

.quotes_container_no-bg  { 
  max-width: 900px;
  margin: 0 auto;  
  position: relative; 
  padding: 40px;
}

#hero {
    list-style:none;
    float: right;
    text-align: right;
}

#hero li {
    display: inline-block;
    list-style: none;
    vertical-align:top;
}

.hero-image {
  padding-left: 10px;
  max-width: 120px;
  width:100%;
  vertical-align:top;
}

.mobile_hero_container img{ 
  max-width: 200px;
  width: 100%;
  height: auto;
  margin-right: 20px;
  text-align: center;
  margin: 0 auto;
 
}

.small_quotes_container { 
    max-width: 400px;
    width: 100%;
    margin: 0 auto 20px;
    border: 1px solid #999;
    background: rgba(51,51,51, .7);
    box-shadow: 0 0 8px rgba(0, 0, 0, .7);
    padding: 15px;
    margin: 45px 0 0 0;
    text-align: center;
    clear: both;
}

/*= SLIDES STYLING
--------------------------------------------------------*/
#slide1, #slide2{ width: 100%; }

#slide1{
  color: #fff;
  min-height: 480px;
  height:auto;
  margin: 0;
  padding: 150px 0 75px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.vid-cover {
    background-color: #B8860B;
    background-size: cover;
    width: 100%;
    opacity: 0;
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0px;
    height: 100%;
    z-index: -1;
}

video#bgvid {
    position: fixed;
    top: 41%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url("../images/new-site/los-angeles-3.jpg") 0% 0% / cover no-repeat;
}
video {
    object-fit: contain;
}


#slide2{
  background-color: #3B3A4C;
  color: #fff;
  min-height: 450px;
  height: auto;
  padding: 100px 0 300px;
}

#slide3{
  background: url('../images/new-site/lock-sm.jpg') 50% 0 no-repeat fixed;
  color: #fff;
  min-height: 300px;
  height: auto;
  padding: 150px 0; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#slide4{
  background-color: #3B3A4C;
  color: #fff;
  min-height: 300px;
  height: auto;
  padding: 100px 0;
}

#slide5{
  background: url('../images/new-site/los-angeles-3.jpg') 50% 0 no-repeat fixed;
  min-height: 200px;
  margin: 0 auto;
  padding: 250px 0;
  color: #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*= SLIDE 2 CONTENT 
--------------------------------------------------------*/
.list-skills{  
    list-style:none;
    margin: 0 auto;
    display: table;
    padding: 20px 0;    
}

.skill {
  padding: 10px;
  font-size: 12px;
  line-height: 17px;    
  color: #ffffff;
  width: 100px;
  height: 75px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  float: left;
}

.list-skills .skill img {
    width: 50px;
}

.skill p {
  margin: 0;
  padding: 0;
}


/*= SLIDE 3 CONTENT 
--------------------------------------------------------*/
.ad-logo-copy {
  float: left;
}

.design-Logo {
  float: left;
}

img.adBanner,
img.logoPrint {
  max-width: 200px;
  width: 100%;
  float: left;
}

img.adBanner {
  padding: 0 10px 0 20px;
}

img.adBannerLong {
  max-width: 750px;
  width: 90%;
    margin: 0 auto;
    text-align: center;
    border: 5px solid #fff;
    clear: both;
    background: #000000;
    padding: 0;
    margin-top: 10px;
}
.adBannerLongBlock {
  display: block;
  clear: both;
}

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-200px, 0px, 0px);
  -webkit-transform: translate3d(-200px, 0px, 0px);
  -o-transform: translate(-200px, 0px);
  -ms-transform: translate(-200px, 0px);
  transform: translate3d(-200px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}


.animation-element.slide-right {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(200px, 0px, 0px);
  -webkit-transform: translate3d(200px, 0px, 0px);
  -o-transform: translate(200px, 0px);
  -ms-transform: translate(200px, 0px);
  transform: translate3d(200px, 0px, 0px);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

/*= RESUME STYLES
--------------------------------------------------------*/
.my_popup_open {
  clear: both;
  float: left;
  border: 1px solid #999;
  background: rgba(51,51,51, .7);
  box-shadow: 0 0 8px rgba(0, 0, 0, .7);
  color: #fff;
}

.my_popup_close {
  position: fixed;
  top: 0;
  right: 0;
  border: 1px solid #999; 
  background:  #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, .5);
  color: #000;
  font-weight: bold;

}

#ResumeContainer {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  /* reset text centering for IE */
  text-align:left;
  background-color: #fff;
  color: #000;
  float: left;
}

#ResumeContainer h1 {
  font: bold 24px Arial, Helvetica, sans-serif;
  color: #000;
}

#ResumeContainer h2 {
  font: bold 14px Arial, Helvetica, sans-serif;
  color: #000;
  text-align: center;
}

#ResumeContainer h3 {
  font: bold 12px Arial, Helvetica, sans-serif;
  padding-top: 15px;
  color: #000;
  padding: 0 20px;
}

#ResumeContainer p {
  font: 12px Arial, Helvetica, sans-serif;
  line-height: 18px;
  color: #000;
  padding: 0 20px;
}

#ResumeContainer hr {
  clear: both;
  margin: 15px 0;
    color: #999;
}

#ResumeHeader {
  width: 100%;
  padding-top: 15px;
  text-align: center;
}

#ResumeHeader .logoWordDoc {
  background: url("../images/logoWordDoc.png") 0 0 no-repeat;
  height: 16px;
  width: 118px;
  padding-left: 17px;
}

#ResumeContent {
  width: 100%;
  background-color: #fff;
}

#ResumeHeader a,
#ResumeHeader a:link,
#ResumeHeader a:visited,
#ResumeHeader a:active,
#ResumeContent a{
  color: #000;
  text-decoration: underline;
}

#ResumeContent a:link,
#ResumeContent a:visited,
#ResumeContent a:active {
  color: #000;
  text-decoration: underline;
}

ul.resumeList {
  clear: both;
  list-style-type: disc;
  padding: 0 30px;
}

ul.jobTask, ul.other {
  clear: both;
  margin-bottom: 15px;
  color: #000;
}

ul.other {
  list-style: none;
}

ul.other li:before {
    content: "-";
    padding-right: 5px;
}

#ResumeContent li {
  margin-left: 15px;
  padding-top: 10px;
}

#ResumeContent li.jobDiscription {
  margin-left: 5px;
}
#ResumeContent li.noBull {
  margin-left: 10px;
}

ul.workedAt,
ul.jobTitle {
  float: left;
  clear: both;
  width: 100%;
  max-width: 890px;
  list-style-type:none;
  margin: 0 0 0 -15px;
  font: 12px Arial, Helvetica, sans-serif;
  color: #000;  
}

ul.jobTitle {
  color: #000;
  padding-top: 15px;
}

ul.education ,
ul.anw {
  padding-bottom: 15px;
}

ul.workedAt li,
ul.jobTitle li,
ul.education li{
  float: left;
  margin-left: 0;
  padding-top: 10px;
}

ul.workedAt li h3,
ul.jobTitle li h3,
ul.education h3{
  margin: 0 5px 0 0;
  padding: 0;
}

ul.workedAt li.serviceDate,
ul.education li.serviceDate{
  float: right;
  text-align: right;
  margin: 0;
  padding-top: 10px;
  width: 100px;
}


/*= RESPONSIVE CSS
--------------------------------------------------------*/

/*= TABLET LANDSCAPE
 --------------------------------------------------------*/
@media only screen and (min-width: 980px) and (max-width: 1024px) {
  h1 { 
    font-size: 24px;
    line-height: 29px;
    margin:0;
  }

  h2 {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  h3 {
    font-size: 14px;
    line-height: 21px;
  }

  .mobile_hero_container{
    display: block;
    visibility: visible;
  }

  #hero {
    display:none;
    visibility: hidden;
  }      

  .p-top-20 {
    padding-top: 10px; 
  }

  .p-btm-20 {
    padding-bottom: 10px; 
  }

  .mobile_hero_container img{ 
    max-width: 100px;
  }

  .mobile_hero_container, .quotes_container {
    padding: 20px;
  }

  /*= SLIDE 1 CONTENT 
  --------------------------------------------------------*/
  .vid-cover {
    display: none;
  }

  video#bgvid {
    display: none;

  }
  video {
    display: none;
  }

  /*= SLIDE 2 CONTENT 
  --------------------------------------------------------*/
  .quotes {
    text-align: justify;
    margin: 10px auto;
  }

  .my_popup_open {
    width: 100%;
  }

  /*= SLIDE 3 CONTENT 
  --------------------------------------------------------*/
  .small_quotes_container {
    max-width: 320px;
    margin: 45px 0 0 20px;
  }

  #slide1 {
    padding: 100px 0 200px;
    min-height: 240px;
    background:url('../images/new-site/los-angeles-3-tablet-land.jpg') 50% 0 no-repeat fixed;

  } 

  #slide2 {    
    padding: 100px 0 170px;
  }

  #slide3 {
    padding: 200px 0;
  }

  #slide4 {
    padding: 100px 0 70px;
  }

  #slide5 {
    padding: 100px 0 500px;
  }  

  #slide5 .quotes_container {
   border: none ;
   background: none; 
   box-shadow: none;       
  }   

  #slide3,#slide5 {
    background:url('../images/new-site/solid-bg.png') 50% 0 repeat fixed #070707;
  } 

    /*= RESUME STYLES
    --------------------------------------------------------*/
    #ResumeContainer h1, 
    #ResumeContainer h2, 
    #ResumeContainer h3, 
    #ResumeContainer p {
      padding: 0 20px;
    }
    
    #ResumeContainer  ul {
        padding-left: 20px;        
    }
      
    #ResumeContainer {
      width: 100%;
    }

    ul.workedAt, ul.jobTitle {
      width: 90%;
    }

    ul.jobTitle {
      margin-top: 0;
    }
    
    ul.workedAt li,
    ul.jobTitle li {
      padding-top: 0;
    }

    ul.workedAt li.serviceDate, 
    ul.education li.serviceDate {
      clear: both;
      float: left;
      margin:0;
      padding:0;
      width: 105px;
      text-align: left;
    }        
  }

  /*= TABLET PORTRAIT 
  --------------------------------------------------------*/
  @media only screen and (min-width: 768px) and (max-width: 979px) {
  h1 { 
    font-size: 24px;
    line-height: 29px;
    margin:0;
  }

  h2 {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  h3 {
    font-size: 14px;
    line-height: 21px;
  }

  .p-top-20 {
    padding-top: 10px; 
  }

  .p-btm-20 {
    padding-bottom: 10px; 
  }

  .mobile_hero_container{
    display: block;
    visibility: visible;
  }

  #hero {
    display:none;
    visibility: hidden;
  } 

  .mobile_hero_container img{ 
    max-width: 100px;
  }

  .mobile_hero_container, .quotes_container {
    padding: 20px;
  }

  /*= SLIDE 1 CONTENT 
  --------------------------------------------------------*/
  .vid-cover {
    display: none;
  }

  video#bgvid {
    display: none;

  }
  video {
    display: none;
  }

  /*= SLIDE 2 CONTENT 
  --------------------------------------------------------*/
  .quotes {
    text-align: justify;
    margin: 10px auto;
  }

  .my_popup_open {
    width: 100%;
  }

  .list-skills { 
    margin: 0 auto;
  }

  .skill {
    width: 115px;
  }

  /*= SLIDE 3 CONTENT 
  --------------------------------------------------------*/
  .ad-logo-copy {
    float: none;

  }

  .small_quotes_container { 
      max-width: 320px;
      margin: 0 auto 10px;
  }    

  .design-Logo {
    min-width: 100%;
    text-align: center;
  }

  img.adBanner, img.logoPrint  {
    float: none;
  }

  img.adBanner {
    padding: 0;
  }   

  img.adBannerLong {
    margin-top: 0;
  }      

  #slide1 {
     padding: 110px 0 60px;
    min-height: 240px;
    background:url('../images/new-site/los-angeles-3-tablet.jpg') 50% 0 no-repeat fixed;

  } 

  #slide2 {    
    padding: 60px 0 120px;
  }

  #slide3 {
    padding: 100px 0;
  }

  #slide4 {
   padding: 90px 0 500px;
  }

  #slide5 {
    padding: 80px 0 700px;
  }   

  #slide5 .quotes_container {
   border: none ;
   background: none; 
   box-shadow: none;       
  }   

  #slide3,#slide5 {
    background:url('../images/new-site/solid-bg.png') 50% 0 repeat fixed #070707;
  } 

    /*= Resume STYLES
    --------------------------------------------------------*/
    #ResumeContainer h1, 
    #ResumeContainer h2, 
    #ResumeContainer h3, 
    #ResumeContainer p {
      padding: 0 20px;
    }

   #ResumeContainer  ul {
        padding-left: 20px;        
    }
      
    #ResumeContainer {
      width: 100%;
    }

    ul.workedAt, ul.jobTitle {
      width: 90%;
    }

    ul.jobTitle {
      margin-top: 0;
    }
    
    ul.workedAt li,
    ul.jobTitle li {
      padding-top: 0;
    }

    ul.workedAt li.serviceDate, 
    ul.education li.serviceDate {
      clear: both;
      float: left;
      margin:0;
      padding:0;
      width: 105px;
      text-align: left;
    } 
  }

  /*= MOBILE
  --------------------------------------------------------*/
  @media only screen and (max-width: 767px){
  h1 { 
    font-size: 24px;
    line-height: 29px;
    margin:0;
  }

  h2 {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  h3 {
    font-size: 13px;
    line-height: 19px;
  }

  #logo { 
    max-width: 50px;
    padding-left:5px;
  }

  #nav { 
    width: 310px;
  }

  #nav li {
    padding-left: 12px;
  }

  #nav li a { 
    font-size: 14px;
  }

  .p-top-20 {
    padding-top: 10px; 
  }

  .p-btm-20 {
    padding-bottom: 10px; 
  }

  .mobile_hero_container{
    display: block;
    visibility: visible;
  }

  #hero {
    display:none;
    visibility: hidden;
  } 

  .mobile_hero_container img{ 
    max-width: 100px;
  }

  .mobile_hero_container, .quotes_container {
    padding: 20px;
  }

  /*= SLIDE 1 CONTENT 
  --------------------------------------------------------*/
  .vid-cover {
    display: none;
  }

  video#bgvid {
    display: none;

  }
  video {
    display: none;
  }  

  /*= SLIDE 2 CONTENT 
  --------------------------------------------------------*/
  .quotes {
    text-align: justify;
    margin: 10px auto;
  }

  .my_popup_open {
    width: 100%;
  }
  
  .list-skills { 
    width: 320px;
    margin: 0 auto;
  }

  .skill {
    width: 80px;
    height: 85px;
  }

  /*= SLIDE 3 CONTENT 
  --------------------------------------------------------*/
  .ad-logo-copy {
    float: none;

  }

  .small_quotes_container { 
      max-width: 275px;
      margin: 0 auto 10px;
  }    

  .design-Logo {
    min-width: 100%;
    text-align: center;
  }

  img.adBanner, img.logoPrint  {
    float: none;
  }

  img.adBanner {
    padding: 0;
  }   

  img.adBannerLong {
    margin-top: 0;
  }  

  /*= SLIDE 4 CONTENT 
  --------------------------------------------------------*/
  .quotes_container_no-bg {
    padding: 40px 10px;
  }

  .jcarousel-control-prev  {
    left: 7px;
  }  

  .jcarousel-control-next  {
    right: 7px;
  } 

  .jcarousel-pagination {
    width: 320px;
  }
  
  #slide1 {
    padding: 110px 0 55px;
    min-height: 240px;
    background:url('../images/new-site/los-angeles-3-mobile.jpg') 50% 0 no-repeat fixed;
  } 

  #slide2 {    
    padding: 60px 0 120px 0;
  }

  #slide3 {
    padding: 100px 0;
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        height: 50%;
        width: 100%;
  }

  #slide4 {
    padding: 90px 0 400px;
  }

  #slide5 {
    padding: 100px 0 500px;
  }  

  #slide5 .quotes_container {
   border: none ;
   background: none; 
   box-shadow: none;       
  }   

  #slide3,#slide5 {
    background:url('../images/new-site/solid-bg.png') 50% 0 repeat fixed #070707;
  } 
  /*= RESUME STYLES
  --------------------------------------------------------*/
  #ResumeContainer h1, 
  #ResumeContainer h2, 
  #ResumeContainer h3, 
  #ResumeContainer p {
    padding: 0 10px;
  }

  #ResumeContainer  ul {
      padding-left: 25px;        
  }

  #ResumeContainer {
    width: 100%;
  }

  #ResumeContent li {
    margin-left: 5px;
  }

  ul.jobTask, ul.other{
    width: 75%;
  } 

  ul.other {
    list-style: none;
  }

  ul.other li:before {
      content: "-";
      padding-right: 5px;
  }

  ul.jobTitle {
    margin-top: 0;
  }

  ul.workedAt, ul.jobTitle {
    width: 90%;
    margin-left: -15px;
  }
  
  ul.workedAt li,
  ul.jobTitle li {
    padding-top: 0;
  }

  ul.workedAt li.serviceDate, 
  ul.education li.serviceDate {
    clear: both;
    float: left;
    margin:0;
    padding:0;
    width: 105px;
        text-align: left;
  } 
}










